version: '3.9'
services:
  metabase:
    image: metabase/metabase:latest
    container_name: dashboard_immigrant
    ports:
      - 3000:3000
networks: 
  default: 
    name: base-infrastrutrure
    external: true  